STARPU_PAJE_STATE_STATS(1)

NAME
starpu_paje_state_stats - Print statistics from StarPU trace

DESCRIPTION
Give statistical analysis of the paje trace

./starpu_paje_state_stats [ options ] paje.trace [paje.trace2 ...]

OPTIONS

-r  To fix range x1:x2 ("-1" for infinity)

-n  To choose a certain state

-v  Print output to command line

-h  Show this message

EXAMPLES
./starpu_paje_state_stats example.native.trace

./starpu_paje_state_stats -r 100:300 -n FetchingInput -v example.native.trace example.simgrid.trace

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>